Bug 3546 - [UPDATE REQUEST] [UPSTREAM UPDATE] 389-ds-base
: [UPDATE REQUEST] [UPSTREAM UPDATE] 389-ds-base
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 11:11 MSK by Andrew Lukoshko
Modified: 2014-01-13 13:14 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-10 11:11:23 MSK
* Previously, the 389 Directory Server could enter a deadlock situation when used as a part of the Identity Management system. A patch has been applied to fix this problem, and the deadlock no longer occurs in this scenario.

http://rhn.redhat.com/errata/RHBA-2013-1870.html

https://abf.rosalinux.ru/build_lists/1497483
https://abf.rosalinux.ru/build_lists/1497484
Comment 1 Vladimir Potapov 2014-01-11 07:35:17 MSK
 389-ds-base-1.2.11.15-31.res6
*********************** RHEL Advisory **********************
* Previously, the 389 Directory Server could enter a deadlock situation when used as a part of the Identity Management system. A patch has been applied to fix this problem, and the deadlock no longer occurs in this scenario.
http://rhn.redhat.com/errata/RHBA-2013-1870.html
************************************************************
QA Verified